/*
 QuickWindow.strings
 DrCleaner2

 Created by jim_ye on 2/17/16.
 Copyright © 2016 trendmicro. All rights reserved.
 */
//grant acess window
//"sandbox.access.privacynotice" = "Utilizzando questa app, l’utente accetta ";
"sandbox.access.licenseagreement" = "Contratto di licenza di Trend Micro";
//"sandbox.access.privacyreview" = "Leggere la nostra ";
"sandbox.access.privacypolicy" = "Informativa sulla privacy";
//"sandbox.access.and" = " e  ";
"sandbox.access.datacollection" = "Informativa sulla raccolta dei dati";

"sandbox.access.trendprivacypolicy" = "Informativa sulla privacy di Trend Micro";

//license agreement window
"licenseagreement.title.label" = "Contratto di licenza di %@ %@";
"licenseagreement.ok.button" = "OK";

//third-party license infomation
"thirdpartylicense.title.label" = "Informazioni sulle licenze di terze parti";


//privacy notice window
"privacynotice.continue.button" = "Continua";
"privacynotice.title.label" = "Divulgazione dei dati personali raccolti e privacy";
"privacynotice.content" = "Certe funzioni disponibili in %@ raccolgono e inviano dati di feedback relativi all'utilizzo del prodotto a Trend Micro. Alcuni dei dati sono considerati dati personali in alcune giurisdizioni e in base ad alcuni regolamenti.\n\nPer ulteriori informazioni sui dati che potrebbero venire raccolti e su come disabilitare la raccolta dati, consultare l'{DataCollectionNotice}  di %@.\n\nPer ulteriori informazioni sulle modalità di raccolta dei dati e sul diritto di accesso a tali dati da parte dell'utente, consultare l'{PrivacyPolicy} di Trend Micro.";
"privacynotice.pro.mas.content" = "Certe funzioni disponibili in %@ raccolgono e inviano dati di feedback relativi all'utilizzo del prodotto a Trend Micro. Alcuni dei dati sono considerati dati personali in alcune giurisdizioni e in base ad alcuni regolamenti.Installando %@, verranno raccolti i seguenti dati per garantire la validità degli acquisti in-app. Non è possibile disabilitare la raccolta di questi dati.\n\n- Informazioni sul provider di accesso Internet (incluso il relativo token e la data di acquisto)\n\nPer ulteriori informazioni sui dati che potrebbero venire raccolti e su come disabilitare la raccolta dati, consultare l'{DataCollectionNotice}  di %@.\n\nPer ulteriori informazioni sulle modalità di raccolta dei dati e sul diritto di accesso a tali dati da parte dell'utente, consultare l'{PrivacyPolicy} di Trend Micro.";
"privacynotice.pro.content" = "Certe funzioni disponibili in %@ raccolgono e inviano dati di feedback relativi all'utilizzo del prodotto a Trend Micro. Alcuni dei dati sono considerati dati personali in alcune giurisdizioni e in base ad alcuni regolamenti. Installando %@ saranno raccolti i seguenti dati per verificare la validità della licenza. Non è possibile disabilitare la raccolta di questi dati.\n\n- Indirizzo e-mail, nome dispositivo, GUID dispositivo e lingua\n\nPer ulteriori informazioni sui dati che potrebbero venire raccolti e su come disabilitare la raccolta dati, consultare l'{DataCollectionNotice}  di %@.\n\nPer ulteriori informazioni sulle modalità di raccolta dei dati e sul diritto di accesso a tali dati da parte dell'utente, consultare l'{PrivacyPolicy} di Trend Micro.";

// Share Data window
"sharedata.title" = "Aiutaci a migliorare il software";
"sharedata.content" = "È possibile condividere dati anonimi sull'utilizzo con Trend Micro per aiutarlo a migliorare questo software selezionando la casella di controllo seguente. La scelta di non selezionare la casella di controllo non influisce sulle funzionalità o sull'efficacia di %@.";
"sharedata.checkbox.content" = "Accetto di condividere dati anonimi sull'utilizzo per contribuire a migliorare questo software.";
"sharecrash.checkbox.content" = "Accetto di condividere dati anonimi sull'arresto anomalo per migliorare questo software.";

"gdpr.accept.button" = "Accetta e continua";
"gdpr.quit.button" = "Esci";
"gdpr.welcome.title" = "Benvenuti";
"gdpr.welcome.privacynotice" = "Installando questo software, si accettano i termini del {LicenseAgreement}.";
// health check
"healthcheck.state.great" = "%@ ottimizza il Mac";
"healthcheck.state.great.plus" = "%@ mantiene il Mac pulito";
"healthcheck.state.great.unlock" = "Sbloccare la versione completa di %@ per provare più funzioni";
"healthcheck.state.autostart" = "Permettere a %@ di ottimizzare il Mac all'avvio?";
"healthcheck.state.autostart.plus" = "Avviare automaticamente %@ all'avvio?";
"healthcheck.state.duplicate" = "%@ of duplicate files found.";
"healthcheck.state.likeDislike" = "Che opinione si ha di %@?";

// module
"title.memory" = "Utilizzo memoria";
"title.junk" = "File indesiderati";
"title.cpu" = "Utilizzo CPU";
"title.network" = "Utilizzo rete";

// button
"button.deepClean" = "Ottimizzatore di sistema";
"button.cleanMemory" = "Ottimizza";
"button.quitCleanJunk" = "Pulisci";
"button.cleaningMemory" = "Ottimizzazione";
"button.quitCleaningJunk" = "Pulizia";
"button.touchbar.cleanMemory" = "Ottimizza memoria";
"button.touchbar.cleanJunkFiles" = "Pulisci file indesiderati";
"button.refreshMemory" = "Aggiorna";
"button.refreshingMemory" = "Aggiornamento";

// Label
"label.freeMemorySize" = "%@ liberati";
"label.cleanedJunkSize" = "%@ puliti";
"label.junkNoNeedToClean" = "Pulizia non necessaria";
"cup.description.used" = "Utilizzata";

// disk detail
"disk.free" = "Spazio libero:%@ Totale: %@";
"disk.other" = "Altro";
"disk.app" = "App";
"disk.photo" = "Foto";
"disk.audio" = "Audio";
"disk.movie" = "Filmati";
"disk.used" = "Utilizzata";

// cpu detail
"cpu.day" = "d";
"cpu.hour" = "hr";
"cpu.minute" = "min";
"cpu.second" = "s";
"cpu.uptime" = "Tempo attività computer";

// network detail
"net.excellent" = "Eccellente";
"net.good" = "Buono";
"net.poor" = "Basso";
"net.bad" = "Nessun segnale";

// File Access
"fileaccess.continue" = "Continua";
"fileaccess.detail" = "Per autorizzare le funzioni normali, fare clic su \"Continua\", quindi su \"Consenti\" nella finestra successiva.";
"fileaccess.title" = "È necessaria la conferma della home directory";

"button.deepClean.plus" = "Pulizia del disco";

"UninstallAncient.Description.InstallHelper" = "Rimuovere la versione precedente di Dr. Cleaner dal Mac utilizzando uno strumento di assistenza per recuperare parte dello spazio su disco.";
"UninstallAncient.Description.HasHelper" = "Rimuovere la versione precedente di Dr. Cleaner dal Mac per recuperare dello spazio su disco.";
"UninstallAncient.Uninstalling" = "Rimozione della versione precedente di Dr. Cleaner in corso";
"UninstallAncient.Done" = "La versione precedente di Dr. Cleaner è stata rimossa dal Mac.";
"UninstallAncient.Button.Uninstall" = "Rimuovi ora";
"UninstallAncient.Button.Cancel" = "No, grazie";
"UninstallAncient.Button.Done" = "OK";
"UninstallAncient.Checkbox.dontShowAgain" = "Non mostrare più questo messaggio.";
